@CHARSET "ISO-8859-1";

/* SAP CC SOAP API Documentation for Web Services */

body {

	background-color: #828282;
	FONT: 11px Arial, Helvetica, sans-serif;
	color: #333333;
}

.page {
	
	width: 916px;
 	border: 0;
	background-color: white;
	margin-bottom: 36px;
		
}

.mainstage {
	
	background-color: #f0ab00;
	padding: 8px;
	white-space: nowrap;		
		
}

.mainStageLogo {

}

.mainStageTitle {

	text-align: left;
	border-left: white;
	border-left-style: solid;
	border-left-width: 1px;
	padding-bottom: 0px;
	margin: 12px;	
	padding-left: 8px;
	padding-right: 0px;
	font-family: Arial;
	letter-spacing: -1px;
	color: white;
	font-size: 20px;
	font-weight: 900;
	padding-top: 0px;
	vertical-align: middle;
	
}

.mainStagePart {

	padding: 12px 16px 36px;
	
}

.technical-data-table {
	
    border: 2px;
    border-style: solid;
    border-color: #eeeeee;
	width: 100%;
	margin-bottom: 1em;
	font-size: 8pt;
	border-spacing: 0px;
	border-collapse: collapse;
	
}

.tdlabel {

    border: 2px;
    border-style: solid;
    border-color: #eeeeee;
	vertical-align: top;
	background-color: #eeeeee;
	font-weight: bold;
	width: 30%;
	
}

.tdvalue {

    border: 2px;
    border-style: solid;
    border-color: #eeeeee;
	vertical-align: top;
	background-color: white;
	
}


h1 {
	
	margin-top: 25px;
	font: 19px/22px Arial Black,Arial,Helvetica,sans-serif;
	letter-spacing: -0.05em;
	color: #f0ab00;
	text-align: left;

}

h2 {
	
	text-transform: uppercase;
	margin-top: -12px;
    font: 17px/21px Arial,Helvetica,sans-serif;
	color: #666666;
	letter-spacing: -0.05em;
	
}

h4, h5 {

	color: #156570
	
}

p {

	margin-top: 10px;	
	
}

.copyrightlabel {

	color: white;
	text-decoration: underline;
		
}

.wsdlHeader {
	font-size: 8pt;
}

.wsdlStructure {
	font-size: 8pt;
}

.elementName {

	color: #156570;

}

.documentation {

	font-style: italic;

}
